Bug 1264896 - rpmlint-1.8 is available
rpmlint-1.8 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpmlint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 08:25 EDT by Upstream Release Monitoring
Modified: 2015-10-26 09:20 EDT (History)
5 users (show)

See Also:
Fixed In Version: rpmlint-1.8-1.fc23 rpmlint-1.8-2.fc22 rpmlint-1.8-2.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-05 17:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-21 08:25:22 EDT
Latest upstream release: 1.8
Current version/release in rawhide: 1.7-1.fc23
URL: https://github.com/rpm-software-management/rpmlint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-21 08:25:42 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-6wWM06/rpmlint.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/project/rpmlint/rpmlint-1.8.tar.xz to ./rpmlint-1.8.tar.xz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-09-25 13:55:44 EDT
spot's rpmlint-1.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688059
Comment 3 Fedora Update System 2015-09-25 14:05:44 EDT
rpmlint-1.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6c7d8111f9
Comment 4 Fedora Update System 2015-09-25 14:05:45 EDT
rpmlint-1.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c4e0f236f
Comment 5 Fedora Update System 2015-09-25 14:05:55 EDT
rpmlint-1.8-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8fa7f53497
Comment 6 Fedora Update System 2015-09-26 20:37:27 EDT
rpmlint-1.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rpmlint'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6c7d8111f9
Comment 7 Fedora Update System 2015-09-26 20:54:39 EDT
rpmlint-1.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rpmlint'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8c4e0f236f
Comment 8 Fedora Update System 2015-09-26 22:21:49 EDT
rpmlint-1.8-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rpmlint'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8fa7f53497
Comment 9 Upstream Release Monitoring 2015-09-28 10:59:26 EDT
spot's rpmlint-1.8-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=688419
Comment 10 Fedora Update System 2015-09-28 11:01:17 EDT
rpmlint-1.8-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8fa7f53497
Comment 11 Fedora Update System 2015-09-28 11:04:22 EDT
rpmlint-1.8-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b00be42cfd
Comment 12 Fedora Update System 2015-09-29 00:50:33 EDT
rpmlint-1.8-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rpmlint'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8fa7f53497
Comment 13 Fedora Update System 2015-10-01 12:01:16 EDT
rpmlint-1.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-10-01 23:48:44 EDT
rpmlint-1.8-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update rpmlint'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b00be42cfd
Comment 15 Fedora Update System 2015-10-05 17:53:46 EDT
rpmlint-1.8-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-10-26 09:19:52 EDT
rpmlint-1.8-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.